Gastebuch Cross-Site Scripting Vulnerability

Bugtraq ID: 16615
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 13 2006 12:00AM
Updated: Feb 14 2006 04:53PM
Credit: Discovered by Micha Borrmann <borrmann@syss.de>.
Vulnerable: PHP4Scripte.de Gastebuch 1.3.2
Not Vulnerable: PHP4Scripte.de Gastebuch 1.3.3


 

Privacy Statement
Copyright 2010, SecurityFocus